Groovy Documentation

## org.codehaus.groovy.grails.orm.hibernate.events
[Java] Class PatchedDefaultFlushEventListener

    java.lang.Object
      org.hibernate.event.def.DefaultFlushEventListener
          org.codehaus.groovy.grails.orm.hibernate.events.PatchedDefaultFlushEventListener

    public class PatchedDefaultFlushEventListener
    extends DefaultFlushEventListener

Patches Hibernate to prevent this issue http://opensource.atlassian.com/projects/hibernate/browse/HHH-2763 TODO: Remove this patch when HHH-2763 is resolved

Authors:
  Graeme Rocher

Since:
  1.2

Method Summary
`protected void` | `performExecutions(EventSource session)`

Method Detail

### performExecutions

    @Override
    protected void performExecutions(EventSource session)

Groovy Documentation